Debian Bug report logs - #660524
ITA: firehol -- Easy to use but powerful iptables stateful firewall

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alexander Wirt <formorer@debian.org>

Date: Sun, 19 Feb 2012 17:51:02 UTC

Owned by: calculus@rezozer.net

Severity: normal

Fixed in version firehol/1.296-1

Done: Jerome Benoit <calculus@rezozer.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#660524; Package wnpp. (Sun, 19 Feb 2012 17:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Wirt <formorer@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 19 Feb 2012 17:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexander Wirt <formorer@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: firehol -- An easy to use but powerful iptables stateful firewall
Date: Sun, 19 Feb 2012 16:57:24 +0100
Package: wnpp
Severity: normal

I intend to orphan the firehol package. I don't use it anymore and
would recommend ferm over it.

The package description is:
 Generates generic firewalls with an extremely simple but powerful
 configuration language, enabling you to design any kind of local
 or routing stateful packet filtering firewall with ease.
 .
 Firehol does not support ipv6.




Changed Bug title to 'ITA: firehol -- An easy to use but powerful iptables stateful firewall' from 'O: firehol -- An easy to use but powerful iptables stateful firewall' Request was from Jerome BENOIT <calculus@rezozer.net> to control@bugs.debian.org. (Sun, 03 Mar 2013 21:03:03 GMT) Full text and rfc822 format available.

Owner recorded as calculus@rezozer.net. Request was from Jerome BENOIT <calculus@rezozer.net> to control@bugs.debian.org. (Sun, 03 Mar 2013 21:03:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: firehol -- Easy to use but powerful iptables stateful firewall' from 'ITA: firehol -- An easy to use but powerful iptables stateful firewall' Request was from Jerome BENOIT <calculus@rezozer.net> to control@bugs.debian.org. (Wed, 13 Mar 2013 09:12:03 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 660524: 702946 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Wed, 13 Mar 2013 16:24:03 GMT) Full text and rfc822 format available.

Reply sent to Jerome Benoit <calculus@rezozer.net>:
You have taken responsibility. (Sat, 20 Apr 2013 19:36:55 GMT) Full text and rfc822 format available.

Notification sent to Alexander Wirt <formorer@debian.org>:
Bug acknowledged by developer. (Sat, 20 Apr 2013 19:36:55 GMT) Full text and rfc822 format available.

Message #18 received at 660524-close@bugs.debian.org (full text, mbox):

From: Jerome Benoit <calculus@rezozer.net>
To: 660524-close@bugs.debian.org
Subject: Bug#660524: fixed in firehol 1.296-1
Date: Sat, 20 Apr 2013 19:32:32 +0000
Source: firehol
Source-Version: 1.296-1

We believe that the bug you reported is fixed in the latest version of
firehol, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 660524@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jerome Benoit <calculus@rezozer.net> (supplier of updated firehol package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 20 Apr 2013 07:06:57 +0000
Source: firehol
Binary: firehol
Architecture: source all
Version: 1.296-1
Distribution: unstable
Urgency: low
Maintainer: Jerome Benoit <calculus@rezozer.net>
Changed-By: Jerome Benoit <calculus@rezozer.net>
Description: 
 firehol    - easy to use but powerful iptables stateful firewall
Closes: 443051 455754 496424 536609 536675 558288 563655 565737 571727 574458 583176 598324 607785 610249 660524 703341 705731
Changes: 
 firehol (1.296-1) unstable; urgency=low
 .
   * New maintainer (Closes: #660524).
   * New upstream version (Closes: #607785):
     - Removed depedency to get-iana.sh and to RESERVED_IPS
       (Closes: #583176, #565737, #574458, #598324, #455754, #536609, #558288),
       thanks to Cristian Ionescu-Idbohrn <cristian.ionescu-idbohrn@axis.com>
       (#536609), to Adrian Bridgett <adrian@smop.co.uk> (#583176);
     - Updated documentations (Closes: #571727);
     - Improved kernel modules management (Closes: #610249);
     - Simplified quoting in log prefix (Closes: #443051) (LP: #253843);
     - Passive FTP fix (Closes: #563655), thanks to Toni Mueller
       <support@oeko.net>;
     - Minor improvements and fixes.
   * Update to source format 3.0 (quilt).
   * Bump debhelper build-dep to >= 9.
   * Bump Standards Version to 3.9.4.
   * Rewrite debian/rules:
     - use dh sequencer with minimal external Makefile.
   * Revisit debian/control.
   * Add empty but commented watch file.
   * Correct manpages.
   * Remove RESERVED_IPS as it is no more mandatory, nevertheless
     /usr/share/doc/firehol/examples contains an updated minimal version.
   * Move get-iana.sh to /usr/share/doc/firehol/examples
     as RESERVED_IPS is no more mandatory.
   * Render /etc/init.d/firehol independ from /usr tree.
   * Add `status' option support to /etc/init.d/firehol (LP: #185978).
   * Convert debian/copyright to DEP-5 format.
   * Conform debian/patches/ patches to DEP-3 format.
   * Generate now temporary directory with mktemp (Closes: #496424),
     thanks to Phil Whineray for pointing to it.
   * Now plainly use iproute (Red Hat Bugzilla: #784520),
     thanks to Phil Whineray for hardening the original RedHat patch.
   * Temporary files are now left behind in case of error (Closes: #703341),
     thanks to Phil Whineray who backported the sanewall patch to FireHOL.
   * `panic' option has been rationalized (Closes: #536675),
     thanks to Andrew Schulman and Phil Whineray.
   * Standard patch naming scheme (Closes: #705731), thanks to
     Jari Aalto <jari.aalto@cante.net>.
   * Whitespace cleanup, thanks to Jari Aalto <jari.aalto@cante.net>.
Checksums-Sha1: 
 5be5381549982c9a8421c03c8c075486adc664fb 1695 firehol_1.296-1.dsc
 4cf6030c682198fa2cd47ef769d264f524825a6e 140040 firehol_1.296.orig.tar.xz
 504ed4b4009e153d6114bfefc90c3265f621f1a8 13944 firehol_1.296-1.debian.tar.xz
 404240df4e9e781631631617f7cc5c1049652d16 182926 firehol_1.296-1_all.deb
Checksums-Sha256: 
 ec72e40d0ae9a0fb9af036a2767a269feb4dee288054445a8c449e61aa22e49f 1695 firehol_1.296-1.dsc
 b08e4410f9f4bebb3b62475a91601bebe744a4f4aef771224540a312edcde3dd 140040 firehol_1.296.orig.tar.xz
 141944ee297f63b73cbcd04bb0726a7fedbb1d371cce09c743882428e032f9a2 13944 firehol_1.296-1.debian.tar.xz
 2b4a1c0965625e670e3897755c25ab856a67d066efd100a7a3b8e6c0781f9361 182926 firehol_1.296-1_all.deb
Files: 
 580b068881fac130eb0f20952d9f6935 1695 net optional firehol_1.296-1.dsc
 d5aa241329a21f289ca76f4b252337bf 140040 net optional firehol_1.296.orig.tar.xz
 9369bff36662c0ecdb550016230275c2 13944 net optional firehol_1.296-1.debian.tar.xz
 defe3fbb39d5fbf2952589ceefcfc6b9 182926 net optional firehol_1.296-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRcusCAAoJECHSBYmXSz6WsMkP+wbddbE2FZU3qZGxa5fotrWz
bvo/uFMfqohth1lLqHbGuQnw+lSxMd9HJeTgoKOQcFqU8pyY2eSRa+Gs1zurpv/p
b3Z0OAKYSbpBNk0pzbPJ6ywQZLd8Zg3xgIkOcuIVC2K1NHbZgJd2goNsiY0sI3OI
QJOWYZX/78euvoteFsgG6DqfPgfG7YXixXrt6mf1r5G+gSqJQkB3nzCZHPE1VKme
FFlDkqQUgqVNb4FQ+kSYjvJX/7FHr9Fb5DjGnqYzY302tO9FENby0VGS41h9CG6h
CtW32S0Noqs4foeqQGaJdn6rWsGPi8GRK/IfNUBBgZrDbwzmLVfFzDDrn3yRQjUY
wRUTZFyd4IQ4Fetf3qceP881zXQgKM9VBQCETQ3zvKNWQsPCjTZ/qn9zhg0c7Mp5
urr/V/f75uDeoGdbPi8Ir1uhMbHqdo1dOUQ59aUknLIVLObFXlwBWDOjLY39mcQM
R0ZtIE39pJJuof/WAT868EOH71WmYKnKiXmW5QeakgYAFvzN6ndzURTeAr5UDC/h
g6Se7M73V3sO6L8B4G2mXgqdfhJrQW4Dm7SB/l0p2qiGOtUjPJ9XP3fuTunu0XPJ
Cdyki5taTyJ991KaXD6JRyeNsAXVGoeY+VOxvTfQHHHxDu3GaDHPL8Q3arY/gMYa
iPvkaa/4vJOYwcbt6P5x
=bGND
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 19 May 2013 07:27:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:55:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.